


/* FOOTER ELEMENTS
-----------------------------*/
#footer14main { width: 2000px; background-color:#aac1d2; margin-left:50%; margin-right:50%}
#footer14 { width: 960px; margin: 0 auto; padding: 0 5px; text-align:left; background-color:#aac1d2}
#footer14 a { color: #3c6089; text-decoration: none; }
#footer14 a:hover { text-decoration: underline; }
#footer14 ul { margin: 0; padding: 0; float: left; width: 160px; list-style: none; }
#footer14 ul li { font-size: 11px; font-weight: normal; color: #555555; line-height: 18px; padding: 0 0 0 15px; }
#footer14 ul li.headline { font-size: 18px; line-height: 28px; border-bottom: 1px solid #86a1bf; margin: 0px 0px 3px 0px; }
#footer14 p { clear: both; font-size: 12px; color: #555555; margin: 0 0 10px; line-height: 14px; }
#footer14 p a.footer_share { float: right; margin-right: 5px; }



/* FOOTER ELEMENTS
-----------------------------*/
#footer14hmain { width: 2000px; background-color:#aac1d2; margin-left:50%; margin-right:50%; padding-bottom:50px;}
#footer14h { width: 99%; margin: 0 auto; padding: 0 5px; text-align:left; background-color:#aac1d2}
#footer14h a { color: #3c6089; text-decoration: none; }
#footer14h a:hover { text-decoration: underline; }
#footer14h ul { margin: 0; padding: 0; float: left; width: 160px; list-style: none; }
#footer14h ul li { font-size: 11px; font-weight: normal; color: #555555; line-height: 18px; padding: 0 0 0 15px; }
#footer14h ul li.headline { font-size: 18px; line-height: 28px; border-bottom: 1px solid #86a1bf; margin: 0px 0px 3px 0px; }
#footer14h p { clear: both; font-size: 12px; color: #555555; margin: 0 0 10px; line-height: 14px; }
#footer14h p a.footer_share { float: right; margin-right: 5px; }

